[Wine] Re: problems installing wine 1.3.24/sketchup 8/on fedora 15

onewaydave wineforum-user at winehq.org
Thu Oct 20 23:32:21 CDT 2011

I installed wine 1.3.24 about 2 weeks ago on a newly installed F-15 system.  I used that version because it seemed to be the recommended version (http://www.winehq.org/download/) for the Fedora/Red Hat platform.

I have seen lots of comments that we should use as new a version of Wine as possible (but have not been told that, yet, for this problem).

Should I install, say wine 1.3.29? I also assumed that since wine has been reported as working with fedora for some time, that it should work with this version of wine.  I have googled extensively here and elsewhere for experiences with fedora and wine and most of the posts are 2-6 years old.

I really appreciate the help offered.  Unless new ideas to try come along, I see the following options;

1.  move up to wine 1.3.29
2.  re-install from the ground up f-15, wine, sketchup
3.  fall back to f-14
4.  move up to f-16
5.  continue to use Win 7 and sketchup.

The last option is not my favorite because everything else I do on a computer is on a fedora platform and has been for several years.


More information about the wine-users mailing list